*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;	
}

.container{
	padding: 10px;
}

.row {
	border: 2px solid black;
	background-color: #e6c0e9;
	color: #1768ac;

}

@media (min-width: 768px){
	.row{
		background-color: #0d0628;
		color: #fffae3;
		font-family: sans-serif;
		text-transform: uppercase;
		
	}

}